NAME="@NAME@"
VERSION="@VERSION@@STATUS@"
ID=altlinux
VERSION_ID=@VERSION@
PRETTY_NAME="@PRODUCT_NAME@ (@CODENAME@)"
ANSI_COLOR="1;33"
CPE_NAME="cpe:/o:alt:@THEME@:@VERSION@"
HOME_URL="https://basealt.ru/"
BUG_REPORT_URL="https://bugs.altlinux.org/"
